.news-img-wrap {
  float:right;
  margin-left:30px;
}

.news-list-view .news-img-wrap {
  float:left;
  margin:0 30px 0 0;
}

.news-list-date {
  text-transform:uppercase;
  font-size:90%;
  font-weight:700;
  color:#666;
}

.news-list-date:after {
  display:block;
  height:1px;
  width:15px;
  background:#E30613;
  margin:15px 0 25px;
  content:'';
}

.news-list-view .article {
  margin-bottom:30px;
  padding-bottom:30px;
}

.news-backlink-wrap {
  margin:30px 0;
}

.list-first img, .regular-item img {
  width:100%;
  height:auto;
}

.list-first .news-img-wrap, .regular-item .news-img-wrap {
  margin:0;
  max-width:48%;
  position:relative;
}

/*
.list-first .news-img-wrap:before, .regular-item .news-img-wrap:before {
  content:'';
  display:block;
  position:absolute;
  z-index:2;
  background: #fff;
  width:5%;
  height:35%;
  right:0;
  bottom:0;
}
*/

.news-list-view h3 {
  font-size: 160%;
  line-height:150%;
  font-weight:600;
}

.news-list-view .article.list-first, .news-list-view .article.list-follow {
  border:none;
}

.first-content {
  margin-left:50%;
}

.list-item {
  margin-left:54%;
}

.first-content:after, .list-item:after {
  display:block;
  clear:both;
  content:'';
}

.list-follow {
  width:31%;
  margin-right: 3.5%;
  float:left;
  background: #F6F6F8;
}

.news-list-view .list-follow h3 {
  font-size:100%;
  line-height:140%;
  position:absolute;
  bottom: 0;
  right:0;
  left:0;
  padding:15px;
  color:#fff;
  background: rgba(227,6,19,0.6);
  margin:0;
}

.news-list-view .list-follow img {
  max-width:100%;
  width:100%;
  height:auto;
}

.list-first a, .list-follow a, .regular-item a {
  color: #222;
  text-decoration:none;
}

.list-follow a {
  display:block;
  padding: 0;
  position:relative;
}

.list-follow:nth-child(3) {
  margin-right:0;
}

.news-list-view .article.list-follow {
  padding:0;
}

.more.button-1 {
  color:#E30613;
}

.more.button-1:before {
  color:#222;
}

.regular-item {
  position:relative;
}

.list-meta {
  position:absolute;
  left:-450px;
  top:100px;
  width:400px;
  display:block;
  border-bottom:1px solid #999;
  text-transform:uppercase;
  text-align:right;
}

.meta-date {
  font-size: 220%;
  letter-spacing: 2px;
  color: #222;
  display:block;
  margin:15px 0;
  font-weight:700;
}

.meta-cat {
  font-size: 120%;
  letter-spacing: 2px;
  color: #ccc;
  display:block;
  font-weight:600;
}

.news-single .news-img-wrap .outer {
  margin-bottom:15px;
}

.news-single .teaser-text {
  font-family:'Merriweather', serif;
}


@media screen and (max-width:1600px) {
  .list-meta {
    display:none;
  }
}

@media screen and (max-width:767px) {
  .news-single .news-img-wrap {
    float:none;
    margin:0;
  }
  .news-single .news-img-wrap img {
    width:100%;
    height:auto;
  }
  .news-list-view .article.list-follow {
    width:100%;
    margin:15px 0;
  }
  .news-list-view .article.list-follow a {
    min-height:0;
    padding:15px;
  }
  .news-list-view .article.list-first {
    margin-bottom:0;
  }
  .news-list-view .article.list-first .news-img-wrap, .news-list-view .article.regular-item .news-img-wrap {
    max-width: none;
    float:none;
  }
  .first-content, .list-item {
    margin:15px 0 0 0;
  }
}